Bug 254821 - dns/dnsrecon: Update to 0.10.1
Summary: dns/dnsrecon: Update to 0.10.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL: https://github.com/darkoperator/dnsre...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-04-06 15:23 UTC by Michael Muenz
Modified: 2021-04-16 05:48 UTC (History)
3 users (show)

See Also:
bugzilla: maintainer-feedback? (rihaz.jerrin)


Attachments
patch 0.10.1 (2.25 KB, patch)
2021-04-07 04:17 UTC, Michael Muenz
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Muenz 2021-04-06 15:23:21 UTC
Hi,

attached latest update to 0.10.1 as this port seems outdated.
It adjusts dependencies and pkg-plist.

- poudriere builds fine port and installed version runs fine
- poudriere testport runs fine

Best,
Michael
Comment 1 Michael Muenz 2021-04-07 04:17:34 UTC
Created attachment 223885 [details]
patch 0.10.1

Sorry, forgot to add the patch
Comment 2 Fernando Apesteguía freebsd_committer 2021-04-15 12:38:02 UTC
^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field.

Q/A: patch did not apply cleanly. It was probably created before the switch to git and we do not have more $FreeBSD$ headers since then. NO NEED to upload a new one, though.

Thanks!
Comment 3 commit-hook freebsd_committer 2021-04-16 05:47:00 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=b9ed08a2a7f8294737fa9c5cdcf80e93877ea878

commit b9ed08a2a7f8294737fa9c5cdcf80e93877ea878
Author:     Fernando Apesteguía <fernape@FreeBSD.org>
AuthorDate: 2021-04-15 12:38:44 +0000
Commit:     Fernando Apesteguía <fernape@FreeBSD.org>
CommitDate: 2021-04-16 05:42:58 +0000

    dns/dnsrecon: Update to 0.10.1

    ChangeLog: https://github.com/darkoperator/dnsrecon/compare/0.10.0...0.10.1

    PR:     254821
    Reported by:    m.muenz@gmail.com
    Approved by:    rihaz.jerrin@gmail.com (maintainer, timeout > 1 week)

 dns/dnsrecon/Makefile  | 7 +++----
 dns/dnsrecon/distinfo  | 6 +++---
 dns/dnsrecon/pkg-plist | 3 +--
 3 files changed, 7 insertions(+), 9 deletions(-)
Comment 4 Fernando Apesteguía freebsd_committer 2021-04-16 05:48:25 UTC
Committed,

Thanks!